Subject: [tsvwg] Two comments re draft-szigeti-tsvwg-ieee-802-11e

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 23 Jul 2015 15:47:51 +0000

First, I think having a defined mapping between IP DSCPs and supporting QoS marks of various topologies is beneficial to end to end QoS. I suppose it goes without saying that a co-author on a paper is willing to work on the topic and thinks it's a good idea, but - I am willing to work on the topic and thinks it's a good idea.

Second, whatever discussion we have on specific mappings, I think Tim's original proposal is 80% of the way there, and is malleable to what it needs to be. Hence, I support the adoption of this draft, and fully expect that some of its specific recommendations may change in time.